Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 05:35:09 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">
<div dir="ltr"></div>
</div>
<div dir="ltr">It was a pick up order and We didn’t pick it up at the date it was delivered, We picked it up late, and it was picked up by someone from my side, not me. and I didn’t open until lately because I was away for months, I was in the service. And
 when I got back I opened it and saw something different than what I ordered!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">It’s new and still in the same condition, didn’t open it and will never do, because it’s not what I wear and want. I don’t want it! Can you please take it away or I’ll just leave it in one of your branches.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you.</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 20, 2021 2:03:30 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2388283] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Omar,<br>
<br>
Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we provide you 14 days return and refund just because any wrong or damaged item can be returned without hassle however this order has been delivery in Jan, 2021.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We regret to tell you no return or refund can be done in this case.</div>
<div dir="ltr">​</div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388283